Joomla! NS Download Shop Component CVE-2017-15965 SQL Injection Vulnerability

Bugtraq ID: 101624
Class: Input Validation Error
CVE: CVE-2017-15965
Remote: Yes
Local: No
Published: Oct 29 2017 12:00AM
Updated: Nov 21 2017 01:07AM
Credit: Ihsan Sencan
Vulnerable: Joomla NS Download Shop 2.2.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus